CREATE TABLE manager (
  id int(11) unsigned NOT NULL AUTO_INCREMENT,
  username varchar(50) NOT NULL DEFAULT '' COMMENT '管理员名称',
  password varchar(64) NOT NULL DEFAULT '' COMMENT '管理员密码',
  role_id int(11) unsigned NOT NULL DEFAULT '0' COMMENT '角色id',
  create_time datetime DEFAULT NULL,
  update_time datetime DEFAULT NULL,
  delete_time datetime DEFAULT NULL,
  PRIMARY KEY (id),
  UNIQUE KEY username (username,delete_time)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='管理员账号';